* {
margin: 0px;
padding: 0px;
}

body {
padding-top: 20px;
}


#page {
padding: 10px;
margin:0 auto;
width:268px;
}

#main {
border: 4px dashed #cccccc;
padding: 10px;
float: left;
width:268px;
}

.buttons {
}

.button1 {
float: left;
width:134px;
}

.button2 {
float: left;
width:134px;
}



a {
background:transparent url(images/buttons.gif) no-repeat;
border:0 none;
display:block;
height:44px;
margin-top:0;
width:134px;
text-decoration:none;
}


a:hover {
background-position:0 -44px;
}

a span.anti {
color:#FFFFFF;
display:block;
font-family:arial;
font-size:13px;
font-weight:bold;
height:40px;
position:relative;
text-align:center;
text-decoration:none;
top:12px;
width:132px;
}

a span.anti:hover {
color:#e5e5e5;
}





